.center-block {
	text-decoration: none;
	text-align: center !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	margin-right: auto !important;
	margin-left: auto !important;
}
.row-pad {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-left: 0px;
}
.row-pad2 {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 0px;
	padding-left: 0px;
}
.row-pad3 {
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 0px;
	padding-left: 0px;
}

.fineprint {
	font-size: 12px !important;
	font-style: italic !important;
}

.towerclosed {
	font-family: AvenirMedium;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	border: solid #333333 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1024px;
}
.towerclosed2 {
	font-family: AvenirMedium;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	border: solid #333333 2px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;
	max-width: 800px;
}
.towerclosed2 a, .towerclosed2 a:link, .towerclosed2 a:visited {
	text-decoration: none;
	color: #816c52;
}
.towerclosed2 a:hover {
	text-decoration: underline;
	color: #816c52;
}


.hours {
	font-family: Ultramagnetic, sans-serif;
	font-size: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.hours-title {
	font-size: 25px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
.hours-table {
	position: relative;
	width: 800px;
	font-size: 25px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

.cookieBannerText {
	font-family: 'gill-book', sans-serif;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	position: relative;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
}
.cookieBannerText a,
.cookieBannerText a:active,
.cookieBannerText a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
.cookieBannerText a:hover,
.cookieBannerText a:focus {
	color: #FFFFFF;
	text-decoration: underline;
}
.cookieBannerButton {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
@media only screen and (max-width: 690px) {
.cookieBannerButton {
	padding-top: 25px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
}